services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  MUTHSEV\Content\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  MUTHSEV\Content\Domain\Repository\CategoryRepository:
    public: true
